/*
Theme Name: Hanafubuki
Theme URI: http://example.com/virtue-premium-child/
Template: virtue_premium
Author: John Doe
Author URI: http://example.com
Description: Virtue Premium Child Theme
Tags: light,dark,two-columns,right-sidebar,responsive-layout
Version: 1.0.0.1554130459
Updated: 2019-04-01 16:54:19

*/

/* Menu */
@media screen and (min-width: 992px) {
	.mobile-only {
		display: none;
	}
}

/* Category widget */
.widget_categories .cat-item .children .cat-item .children {
	display: none;
}
.widget_categories .cat-item .children .cat-item:hover .children {
	display: block;
}
.widget_categories .cat-item .children > .current-cat {
	font-weight: 700;
}
.widget_categories .cat-item .children > .current-cat .children {
	font-weight: 400;
}
.widget_categories .cat-item .children .cat-item.current-cat .children,
.widget_categories .cat-item .children .cat-item.current-cat-parent .children {
	display: block !important;
}
.widget_categories li a {
	padding-right: 2px !important;
}

/* Language selector */
@media screen and (min-width: 992px) {
	.menu-item-gtranslate-child span {
		color: #000000;
	}
}
@media screen and (max-width: 991px) {
	#mobile_menu_collapse_top .gt-current-wrapper {
		display: none;
	}
	#mobile_menu_collapse_top .dropdown-menu.sub-menu {
		padding-left: 0;
	}
	#mobile_menu_collapse_top .gt-current-lang {
		font-weight: 700;
	}
}


/* Search Form */
#topbar-search .form-search ::-webkit-input-placeholder {
  color:#0a0a28;
}
#topbar-search .form-search :-moz-placeholder {
  color:#0a0a28;
}
#topbar-search .form-search ::-moz-placeholder {
  color:#0a0a28;
  opacity:1;
}
#topbar-search .form-search :-ms-input-placeholder {
  color:#0a0a28;
}
#topbar-search #searchsubmit {
  color:#0a0a28;
}
#topbar-search input[type="text"] {
  color:#0a0a28;
}
.menu-search-icon-kt {
	float: right !important;
}
#kad-menu-search-popup {
	top: 4rem;
}

/* breadcrumbs */
#breadcrumbs {
  font-size: 13px;
  color: #2F363F;
}
#breadcrumbs a {
	color: #2F363F;
}
.breadcrumb_last {
	color: #8A3E2F;
}
@media screen and (hover: hover) {
	#breadcrumbs a:hover {
		color: #8A3E2F;
		text-decoration: underline;
		text-decoration-thickness: 0.5px;
  	text-underline-offset: 2px;
	}
}

@media screen and (min-width: 768px) {
	#breadcrumbs {
  	font-size: 14px;
  }
}

/* Publication details */
.publication-details {
  font-style: italic;
  text-align: right;
  margin-bottom: 10px;
  font-size: 13px;
  color: #2F363F;
}
.publication-date:before {
  content: 'Udgivet den ';
}
.update-date:before {
  content : '. Sidst opdateret den ';
}
.updated-date:before {
  content : 'Sidst opdateret den ';
}
.postedintop {
	color: #2F363F;
}
.single-post .postedintop,
.single-post .postedintop a {
	font-size: 13px !important;
}

@media screen and (min-width: 768px) {
	.publication-details {
  	font-size: 14px;
  }
  .single-post .postedintop,
  .single-post .postedintop a {
  	font-size: 14px !important;
  }
}

/* Rejsemål */
.single-article p {
  text-align: left !important;
}
.category-rejsemaal .nav-tabs {
	display: flex;
	overflow-y: hidden;
  overflow-x: auto;
  border: none;
  margin-top: 2rem;
}
.category-rejsemaal .tab-content {
	border: none;
}
.category-rejsemaal .nav-tabs li {
	text-align: center;
	margin-bottom: 0;
}
.category-rejsemaal .nav-tabs li a {
  padding: 4px 8px;
  font-size: 13px;
  margin-right: 8px;
  background-color: #8A3E2F;
  color: #ffffff;
  border-radius: 14px;
  white-space: nowrap;
}
.category-rejsemaal .nav-tabs li.active a {
	border-radius: 14px;
	border: 1px solid #8A3E2F;
}
#content p {
	text-align: left !important;
}

@media screen and (min-width: 768px) {
	.category-rejsemaal .nav-tabs li a {
  	font-size: 14px;
  }
}

/* Posts */
.highlight-span {
	color: #8A3E2F;
}
.posttags a {
  font-size: 14px;
}
.posttags .icon-tag {
  margin-right: 5px;
  font-size: 12px;
}
.single-post .postedintop,
.single-post .postedintop a {
  font-size: 14px;
}
.single-post .subhead .virtue-meta-divider {
  display: none !important;
}

/* TOC */
#ez-toc-container {
	background-color: #FDFBF9 !important;
	border-color: #4A677D !important;
}
.ez-toc-title-container {
	display: flex;
  justify-content: center;
  align-items: center;
}

/* Icons */
[class*=" icon-"], [class^=icon-] {
	color: #8A3E2F !important;
	font-size: 16px !important;
}
.icon-facebook, .icon-instagram {
	color: #ffffff !important;
}

/* Map */
#map svg {
  max-width: 100vw;
}